@charset "UTF-8";
body.disable {
  position: fixed;
}

#wrap.fixed {
  position: fixed;
}

#sky_bnr {
  background: linear-gradient(to right, #147E87, #262964);
}
#sky_bnr .inner {
  width: 100%;
  max-width: 126rem;
  padding: 0 3rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 5rem;
  color: #fff;
}
#sky_bnr .inner .link {
  display: flex;
  align-items: center;
}
#sky_bnr .inner .link li {
  margin-right: 3.3rem;
}
#sky_bnr .inner .link li a {
  display: flex;
  align-items: center;
}
#sky_bnr .inner .link li a i {
  margin-left: 0.8rem;
}

#header {
  position: absolute;
  top: 5rem;
  left: 0;
  width: 100%;
  z-index: 1000;
  background-color: rgba(18, 21, 73, 0.4);
  backdrop-filter: blur(9px) brightness(87%);
  -webkit-backdrop-filter: blur(9px) brightness(87%);
}
#header.fix {
  background-color: #fff;
}
#header.fix .m_bars i.ci_bar {
  filter: invert(100%);
}
#header .logo a {
  width: 16rem;
  height: 19.167rem;
  background: url(../images/common/logo.png) no-repeat center center/contain;
  position: absolute;
  z-index: 10;
  top: -3rem;
  display: block;
  left: 50%;
  transform: translateX(-50%);
  text-indent: -999999px;
  overflow: hidden;
}
#header .inner {
  width: 100%;
  max-width: 126rem;
  padding: 0 3rem;
  margin: 0 auto;
  height: 10rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#header .inner .gnb {
  display: flex;
  align-items: center;
  color: #fff;
}
#header .inner .gnb > li {
  margin-right: 8rem;
  position: relative;
  padding: 2rem 0;
}
#header .inner .gnb > li:hover > a, #header .inner .gnb > li.active > a {
  color: #00B6C5;
}
#header .inner .gnb > li > a {
  font-weight: bold;
  display: block;
  font-size: 2rem;
}
#header .inner .gnb > li > a:focus + .dep {
  display: block;
}
#header .inner .gnb > li .dep {
  display: none;
  background-color: #000000;
  padding: 2rem;
  position: absolute;
  left: 0;
  top: calc(100% - 1rem);
  z-index: 1;
  width: auto;
}
#header .inner .gnb > li .dep li {
  margin-bottom: 1.3rem;
}
#header .inner .gnb > li .dep li:last-child {
  margin-bottom: 0;
}
#header .inner .gnb > li .dep li a {
  font-size: 1.8rem;
  white-space: nowrap;
}
#header .inner .gnb > li .dep li:hover, #header .inner .gnb > li .dep li.active {
  color: #00B6C5;
}
#header .inner .gnb > li:hover .dep {
  display: block;
}
#header .inner .gnb.right {
  justify-content: flex-end;
}
#header .inner .gnb.right > li {
  margin-right: 0;
  margin-left: 8rem;
}
#header .m_bars {
  width: 6rem;
  height: 6rem;
  display: none;
  align-items: center;
  justify-content: center;
}
#header .m_bars i.ci_bar {
  width: 3rem;
  height: 2.7rem;
}

.m_nav {
  display: none;
  background-color: #fff;
  position: fixed;
  z-index: 1000;
  left: 100%;
  transition: 0.45s all;
  width: 100%;
  height: calc(100vh - 8rem);
  top: 8rem;
  overflow-y: auto;
  flex-flow: column;
  justify-content: space-between;
}
.m_nav.active {
  left: 0;
}
.m_nav .m_util {
  display: flex;
}
.m_nav .m_util li {
  width: 50%;
}
.m_nav .m_util li a {
  background-color: #262964;
  font-size: 2rem;
  font-weight: 500;
  color: #fff;
  height: 6rem;
  line-height: 6rem;
  text-align: center;
  width: 100%;
  display: block;
}
.m_nav .m_util li a i {
  margin-left: 0.8rem;
}
.m_nav .m_util li:first-child a {
  background-color: #147E87;
}
.m_nav .m_gnb {
  padding: 2rem 1.5rem;
  font-size: 2rem;
}
.m_nav .m_gnb > li {
  margin-bottom: 2rem;
}
.m_nav .m_gnb > li > a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border: 1px solid #DDDDDD;
  padding: 1.6rem 2rem;
  color: #000000;
  font-weight: 500;
}
.m_nav .m_gnb > li > a::after {
  content: "";
  display: block;
  width: 1.8rem;
  height: 1.8rem;
  background: url(../images/common/ci_plus.png) no-repeat center center/contain;
  filter: invert(100%);
}
.m_nav .m_gnb > li > a.ci_none::after {
  display: none;
}
.m_nav .m_gnb > li .depth {
  display: none;
  flex-flow: row wrap;
}
.m_nav .m_gnb > li .depth li {
  width: 50%;
  text-align: center;
}
.m_nav .m_gnb > li .depth li a {
  padding: 1.6rem 0.5rem;
  text-align: center;
  display: block;
  border: 1px solid #DDDDDD;
  border-top: none;
  border-left: none;
}
.m_nav .m_gnb > li .depth li:nth-of-type(odd) {
  border-left: 1px solid #DDDDDD;
}
.m_nav .m_gnb > li .depth li:hover a, .m_nav .m_gnb > li .depth li.active a {
  color: #0090DF;
  font-weight: bold;
}
.m_nav .m_gnb > li.active > a {
  background-color: #262964;
  color: #fff;
}
.m_nav .m_gnb > li.active > a::after {
  background-image: url(../images/common/ci_minus.png);
  filter: invert(0);
}
.m_nav .m_gnb > li.active .depth {
  display: flex;
}
.m_nav .m_sns {
  padding: 3rem;
}
.m_nav .m_sns a {
  background: linear-gradient(to right, #262964, #147E87);
  border-radius: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  padding: 1.4rem 1.6rem;
  width: 100%;
  font-size: 2rem;
}
.m_nav .m_sns a i {
  margin-right: 0.9rem;
}

#main .visual {
  position: relative;
  margin-bottom: 7rem;
}
#main .visual .visual_slide {
  border-radius: 0 0 0 30rem;
  overflow: hidden;
  position: relative;
}
#main .visual .visual_slide .item {
  background-color: #81849F;
  position: relative;
  width: 100vw;
  height: calc(100vh - 5rem);
  display: flex;
  align-items: center;
}
#main .visual .visual_slide .item > img {
  position: absolute;
  z-index: -1;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  mix-blend-mode: multiply;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#main .visual .visual_slide .item .txt {
  width: 100%;
  max-width: 124rem;
  padding: 0 2rem 0 2rem;
  margin: 0 auto 0 auto;
  color: #FFFFFF;
  line-height: 1.18;
}
#main .visual .visual_slide .item .txt strong {
  font-size: 8rem;
  font-weight: 800;
  display: block;
  word-break: keep-all;
}
#main .visual .visual_slide .item .txt span {
  font-size: 2.6rem;
  font-weight: 500;
  display: block;
  margin: 6rem 0 8rem 0;
  max-width: 35.5rem;
  word-break: keep-all;
}
#main .visual .visual_slide_ctrl {
  width: 100%;
  max-width: 126rem;
  padding: 0 3rem;
  margin: 0 auto;
  max-width: 120rem;
  position: relative;
  width: 100%;
}
#main .visual .visual_slide_ctrl .inner {
  position: absolute;
  padding: 1rem 3.5rem;
  bottom: 17rem;
  left: 0;
  overflow: hidden;
  width: auto;
  background-color: rgba(0, 0, 10, 0.52);
  border-radius: 6rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#main .visual .visual_slide_ctrl a {
  width: 6rem;
  height: 6rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
#main .visual .visual_slide_ctrl a:hover {
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.319);
  transition: 0.25s;
}
#main .visual .visual_slide_ctrl a i {
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}
#main .visual .visual_slide_ctrl a.visual_slide_prev i {
  background-image: url(../images/main/slide_prev.png);
  width: 1.6rem;
  height: 2.72rem;
}
#main .visual .visual_slide_ctrl a.visual_slide_play i {
  background-image: url(../images/main/slide_play.png);
  width: 1.841rem;
  height: 2.72rem;
  margin-left: 0.5rem;
}
#main .visual .visual_slide_ctrl a.visual_slide_pause i {
  background-image: url(../images/main/slide_pause.png);
  width: 1.841rem;
  height: 2.7rem;
}
#main .visual .visual_slide_ctrl a.visual_slide_next i {
  background-image: url(../images/main/slide_next.png);
  width: 1.6rem;
  height: 2.72rem;
}
#main .mid_section {
  margin-bottom: 8rem;
}
#main .mid_section .inner {
  width: 100%;
  max-width: 126rem;
  padding: 0 3rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
#main .mid_section .inner .title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 1.8rem;
  border-bottom: 1px solid #ddd;
}
#main .mid_section .inner .title h2 {
  font-size: 3rem;
  font-weight: 800;
}
#main .mid_section .inner .match {
  width: 100%;
  max-width: 57rem;
}
#main .mid_section .inner .match .match_cont {
  display: flex;
  flex-flow: column;
  align-items: center;
  position: relative;
}
#main .mid_section .inner .match .match_cont .match_title {
  padding: 1rem 3.5rem;
  border-radius: 5rem;
  background-color: #262964;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 2.4rem;
  margin: 3rem auto 2rem auto;
  display: inline-block;
}
#main .mid_section .inner .match .match_cont .match_slide_ctrl {
  width: 100%;
  height: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  z-index: 1;
  top: 15.5rem;
}
#main .mid_section .inner .match .match_cont .match_slide_ctrl a {
  width: 4rem;
  height: 4rem;
  border: 1px solid rgba(0, 0, 0, 0.4);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.2s;
}
#main .mid_section .inner .match .match_cont .match_slide_ctrl a .ci_angle {
  filter: invert(100%);
  width: 0.9rem;
  height: 1.6rem;
}
#main .mid_section .inner .match .match_cont .match_slide_ctrl a:first-child .ci_angle {
  transform: scaleX(-1);
}
#main .mid_section .inner .match .match_cont .match_slide_ctrl a:hover {
  background-color: #EFEFEF;
}
#main .mid_section .inner .match .match_cont .match_slide {
  margin-bottom: 8rem;
  width: 100%;
  display: flex;
  justify-content: center;
}
#main .mid_section .inner .match .match_cont .match_slide .item .match_up {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 37rem;
  margin: 0 auto;
}
#main .mid_section .inner .match .match_cont .match_slide .item .match_up > span {
  padding-bottom: 2.8rem;
  color: #262964;
  opacity: 0.5;
  font-size: 4.6rem;
  font-weight: 900;
}
#main .mid_section .inner .match .match_cont .match_slide .item .match_up dl {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
}
#main .mid_section .inner .match .match_cont .match_slide .item .match_up dl dd {
  font-weight: bold;
  font-size: 1.8rem;
  margin-top: 0.6rem;
}
#main .mid_section .inner .match .match_cont .match_slide .item .match_info {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  font-size: 1.8rem;
  font-weight: bold;
  margin-top: 2rem;
}
#main .mid_section .inner .match .match_cont .match_slide .item .match_info strong {
  padding: 0.8rem 1.6rem;
  border-radius: 3rem;
  background-color: #60C5CD;
  color: #fff;
  margin-bottom: 1rem;
}
#main .mid_section .inner .match .match_cont .match_slide .item .match_info span {
  color: #000000;
}
#main .mid_section .inner .match .match_cont .match_link {
  background-color: #EFEFEF;
  border-radius: 1rem;
  padding: 0 18rem 0 4rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 10rem;
  width: 100%;
  position: relative;
}
#main .mid_section .inner .match .match_cont .match_link strong {
  font-size: 2.4rem;
  font-weight: bold;
  color: #262964;
  display: flex;
  align-items: center;
}
#main .mid_section .inner .match .match_cont .match_link strong i {
  margin-left: 0.9rem;
  background: url(../images/common/ci_window_blue.png) no-repeat center center/contain;
  width: 1.8rem;
  height: 1.8rem;
  display: block;
}
#main .mid_section .inner .match .match_cont .match_link span {
  max-height: 18rem;
  display: block;
  position: absolute;
  right: 2rem;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}
#main .mid_section .inner .match .match_cont .match_link span img {
  height: 100%;
  max-width: 15rem;
}
#main .mid_section .inner .match .match_cont .match_link:hover {
  background-color: #262964;
  transition: 0.3s;
}
#main .mid_section .inner .match .match_cont .match_link:hover strong {
  color: #fff;
}
#main .mid_section .inner .match .match_cont .match_link:hover strong i {
  background-image: url(../images/common/ci_window.png);
}
#main .mid_section .inner .standing {
  width: 100%;
  max-width: 57rem;
}
#main .mid_section .inner .standing .standing_cont {
  width: 100%;
  background: #fff;
  overflow: hidden;
  border-bottom: 1px solid #ddd;
  padding-bottom: 1rem;
  display: flex;
}
#main .mid_section .inner .standing .standing_cont table {
  width: 100%;
  height: 100%;
  border-collapse: collapse;
  table-layout: fixed;
}
#main .mid_section .inner .standing .standing_cont td {
  text-align: center;
  font-size: 1.8rem;
  padding: 1rem 0;
}
#main .mid_section .inner .standing .standing_cont th {
  color: #9E9E9E;
  font-weight: bold;
  font-size: 1.6rem;
  padding: 1rem 0;
}
#main .mid_section .inner .standing .standing_cont tr td:nth-of-type(1),
#main .mid_section .inner .standing .standing_cont tr td:nth-of-type(2),
#main .mid_section .inner .standing .standing_cont tr td:nth-of-type(3) {
  font-weight: bold;
}
#main .mid_section .inner .standing .standing_cont .left {
  text-align: left;
  padding-left: 1.2rem;
}
#main .mid_section .inner .standing .standing_cont .left div {
  display: flex;
  align-items: center;
}
#main .mid_section .inner .standing .standing_cont .left div i {
  margin-right: 0.5rem;
}
#main .mid_section .inner .standing .standing_cont {
  /* hover */
}
#main .mid_section .inner .standing .standing_cont tbody tr {
  transition: 0.2s;
}
#main .mid_section .inner .standing .standing_cont tbody tr:hover {
  background: #EFEFEF;
}
#main .mid_section .inner .standing .standing_cont {
  /* i 로고 */
}
#main .mid_section .inner .standing .standing_cont .ci_team {
  flex-shrink: 0;
}
#main .bot_section {
  border-radius: 0 30rem 0 0;
  background: linear-gradient(to bottom right, #262964, #00717A);
  color: #fff;
}
#main .bot_section .inner {
  width: 100%;
  max-width: 126rem;
  padding: 0 3rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding: 9rem 3rem 7rem 3rem;
}
#main .bot_section .inner .title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 1.8rem;
  border-bottom: 1px solid #fff;
}
#main .bot_section .inner .title h2 {
  font-size: 3rem;
  font-weight: 800;
}
#main .bot_section .inner .notice {
  width: 100%;
  max-width: 57rem;
}
#main .bot_section .inner .notice .item {
  border-bottom: 1px solid #fff;
  padding: 3rem 0 2rem 0;
}
#main .bot_section .inner .notice .item a {
  font-weight: bold;
  font-size: 2.2rem;
  margin-bottom: 1rem;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#main .bot_section .inner .notice .item a:hover {
  text-decoration: underline;
}
#main .bot_section .inner .notice .item small {
  font-size: 1.6rem;
  font-weight: 500;
}
#main .bot_section .inner .gallery {
  width: 100%;
  max-width: 57rem;
}
#main .bot_section .inner .gallery .title {
  border-bottom: none;
}
#main .bot_section .inner .gallery .gallery_cont {
  display: flex;
  justify-content: space-between;
  flex-flow: row wrap;
}
#main .bot_section .inner .gallery .gallery_cont .item {
  width: calc(50% - 1.5rem);
  margin-bottom: 3rem;
}
#main .bot_section .inner .gallery .gallery_cont .item a span {
  height: 20rem;
  display: block;
  overflow: hidden;
}
#main .bot_section .inner .gallery .gallery_cont .item a dl dt {
  margin: 1rem 0;
  font-size: 2.4rem;
  font-weight: bold;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#main .bot_section .inner .gallery .gallery_cont .item a dl dd {
  font-size: 1.6rem;
  font-weight: 500;
}
#main .bot_section .inner .gallery .gallery_cont .item a:hover span img {
  transform: scale(1.03);
  transition: 0.4s;
}
#main .bot_section .inner .gallery .gallery_cont .item a:hover dl dt,
#main .bot_section .inner .gallery .gallery_cont .item a:hover dl dd {
  text-decoration: underline;
}

#contents .contents_head {
  background-color: #262964;
  border-radius: 0 0 0 30rem;
  height: 50rem;
}
#contents .contents_head .contents_title {
  border-radius: 0 0 0 30rem;
  width: 100%;
  position: relative;
  overflow: hidden;
}
#contents .contents_head .contents_title .contents_title_bg {
  background-color: #81849F;
}
#contents .contents_head .contents_title .contents_title_bg span {
  background: url(../images/sub/sub_visual01.jpg) no-repeat center center/cover;
  mix-blend-mode: multiply;
  height: 42rem;
  width: 100vw;
  display: block;
}
#contents .contents_head .contents_title .contents_title_txt {
  position: absolute;
  bottom: 7.5rem;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
  text-align: center;
  z-index: 1;
}
#contents .contents_head .contents_title .contents_title_txt h2 {
  font-size: 6rem;
  font-weight: 800;
  margin-bottom: 2.8rem;
}
#contents .contents_head .contents_title .contents_title_txt p {
  font-size: 1.8rem;
  font-weight: 500;
}
#contents .contents_head .contents_nav .inner {
  width: 100%;
  max-width: 126rem;
  padding: 0 3rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 8rem;
}
#contents .contents_head .contents_nav .inner .contents_menu {
  display: flex;
  align-items: center;
}
#contents .contents_head .contents_nav .inner .contents_menu li {
  margin-right: 5rem;
}
#contents .contents_head .contents_nav .inner .contents_menu li a {
  color: rgba(255, 255, 255, 0.7);
  font-size: 2.4rem;
  font-weight: 600;
  transition: 0.2s;
}
#contents .contents_head .contents_nav .inner .contents_menu li.active a, #contents .contents_head .contents_nav .inner .contents_menu li:hover a {
  color: #34F0FF;
}
#contents .contents_head .contents_nav .inner .contents_crumb {
  display: flex;
  justify-content: flex-end;
}
#contents .contents_head .contents_nav .inner .contents_crumb li {
  display: flex;
  align-items: center;
}
#contents .contents_head .contents_nav .inner .contents_crumb li::before {
  content: "";
  display: block;
  width: 0.8rem;
  height: 1.4rem;
  background: url(../images/common/ci_angle.png) no-repeat center center/contain;
  margin: 0 1.5rem;
}
#contents .contents_head .contents_nav .inner .contents_crumb li a {
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 500;
}
#contents .contents_head .contents_nav .inner .contents_crumb li:first-child::before {
  display: none;
}
#contents .contents_head .contents_nav .inner .contents_crumb li:last-child a {
  font-weight: bold;
}
#contents .contents_body {
  width: 100%;
  max-width: 126rem;
  padding: 0 3rem;
  margin: 0 auto;
  padding: 8rem 3rem 16rem 3rem;
  min-height: 80vh;
}

#footer {
  width: 100%;
  background-color: #2F3044;
  position: relative;
  padding: 7rem 0 6rem;
}
#footer .inner {
  width: 100%;
  max-width: 126rem;
  padding: 0 3rem;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#footer .inner .logo {
  background: url(../images/common/logo.png) no-repeat center center/contain;
  width: 16rem;
  height: 19.167rem;
  display: block;
}
#footer .inner .foot_cont {
  color: #fff;
}
#footer .inner .foot_cont .link {
  margin-bottom: 3.2rem;
  display: flex;
  align-items: center;
}
#footer .inner .foot_cont .link li {
  margin-right: 1.5rem;
}
#footer .inner .foot_cont .link li:first-child a {
  font-weight: bold;
}
#footer .inner .foot_cont .info {
  display: flex;
  align-items: center;
}
#footer .inner .foot_cont .info li dl {
  display: flex;
  align-items: center;
  margin-right: 3rem;
}
#footer .inner .foot_cont .info li dl dt {
  opacity: 0.6;
  font-weight: bold;
  margin-right: 2rem;
}
#footer .inner .f_logo {
  background: url(../images/common/logo_f.png) no-repeat center center/contain;
  width: 14.7rem;
  height: 3.7rem;
  display: block;
}

#scroll-top {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 12rem;
  height: 12rem;
  background-color: #000;
  border-radius: 50%;
  position: fixed;
  right: 6rem;
  bottom: 4rem;
  z-index: 100;
  opacity: 0;
  transition: 0.35s all;
}
#scroll-top.on {
  opacity: 1;
}
#scroll-top.none {
  display: none;
}
#scroll-top.disable {
  position: absolute;
  top: -6rem;
}
#scroll-top:hover {
  background-color: #34F0FF;
  transition: 0.25s all;
}

@media (max-width: 1440px) {
  #main .bot_section .inner .gallery .gallery_cont .item {
    width: calc(50% - 1rem);
  }
  #contents .contents_head {
    border-radius: 0 0 0 0;
  }
  #contents .contents_head .contents_title {
    border-radius: 0 0 0 0;
  }
  #footer .inner .logo {
    width: 12rem;
    height: 14.6rem;
  }
  #footer .inner .foot_cont .info li dl dt {
    margin-right: 1.5rem;
  }
  #scroll-top {
    right: 4rem;
    width: 10rem;
    height: 10rem;
  }
  #scroll-top.disable {
    top: -5rem;
  }
}
@media (max-width: 1024px) {
  #sky_bnr {
    display: none;
  }
  #header {
    height: 8rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 2rem;
    top: 0;
  }
  #header .m_bars {
    display: flex;
  }
  #header .inner {
    display: none;
  }
  #header .logo a {
    position: relative;
    width: 5rem;
    height: 6rem;
    top: 0;
    left: 0;
    transform: translateX(0);
    margin-left: 0.5rem;
  }
  .m_nav {
    display: flex;
  }
  #main .visual .visual_slide .item .txt {
    text-align: center;
    max-width: 80%;
  }
  #main .visual .visual_slide .item .txt span {
    max-width: 100%;
  }
  #main .visual .visual_slide_ctrl .inner {
    left: 50%;
    transform: translateX(-50%);
    bottom: 10rem;
  }
  #main .visual .visual_slide .item .txt strong {
    font-size: 6rem;
  }
  #main .visual .visual_slide {
    border-radius: 0 0 0 20rem;
  }
  #main .visual .visual_slide .item {
    aspect-ratio: unset;
    height: 100vh;
  }
  #main .mid_section .inner {
    flex-flow: row wrap;
  }
  #main .mid_section .inner .match {
    max-width: 100%;
    margin-bottom: 8rem;
  }
  #main .mid_section .inner .standing {
    max-width: 100%;
  }
  #main .bot_section {
    border-radius: 0 15rem 0 0;
  }
  #main .bot_section .inner {
    flex-flow: row wrap;
    padding: 10rem 3rem 7rem 3rem;
  }
  #main .bot_section .inner .notice {
    max-width: 100%;
    margin-bottom: 8rem;
  }
  #main .bot_section .inner .gallery {
    max-width: 100%;
  }
  #contents .contents_head {
    height: 48rem;
  }
  #contents .contents_head .contents_title .contents_title_txt h2 {
    font-size: 5rem;
  }
  #contents .contents_head .contents_title .contents_title_txt {
    bottom: 50%;
    transform: translate(-50%, calc(50% + 4rem));
    width: 80%;
  }
  #contents .contents_head .contents_nav .inner .contents_menu {
    display: none;
  }
  #contents .contents_head .contents_nav .inner {
    justify-content: flex-end;
    height: 6rem;
  }
  #footer {
    padding: 5rem 0 5rem;
  }
  #footer .inner {
    flex-flow: column;
    align-items: flex-start;
  }
  #footer .inner .logo {
    width: 7rem;
    height: 7.6rem;
  }
  #footer .inner .foot_cont {
    margin: 3rem 0 1rem 0;
  }
  #footer .inner .foot_cont .info {
    flex-flow: row wrap;
  }
  #footer .inner .foot_cont .info li dl {
    margin-right: 2rem;
    margin-bottom: 3rem;
  }
  #scroll-top {
    right: 3rem;
    width: 8rem;
    height: 8rem;
  }
  #scroll-top i.ci_arrow {
    width: 2.6rem;
  }
  #scroll-top.disable {
    top: -4rem;
  }
}
@media (max-width: 768px) {
  #main .visual .visual_slide .item .txt strong {
    font-size: 5rem;
  }
  #main .visual .visual_slide .item .txt span {
    font-size: 2.4rem;
  }
  #main .bot_section .inner .gallery .gallery_cont .item a span {
    height: 30vw;
  }
  #contents .contents_head .contents_title .contents_title_txt h2 {
    font-size: 4.6rem;
  }
  #scroll-top {
    right: 2rem;
    width: 7rem;
    height: 7rem;
  }
  #scroll-top i.ci_arrow {
    width: 2.4rem;
  }
  #scroll-top.disable {
    top: -3rem;
  }
}
@media (max-width: 425px) {
  #main .visual .visual_slide_ctrl a {
    width: 5rem;
    height: 5rem;
  }
  #main .visual .visual_slide .item .txt strong {
    font-size: 4rem;
  }
  #main .visual .visual_slide .item .txt span {
    font-size: 2.2rem;
  }
  #main .bot_section .inner .gallery .gallery_cont .item a dl dt {
    font-size: 2.2rem;
  }
  #main .mid_section .inner .match .match_cont .match_slide .item .match_up {
    max-width: 28rem;
  }
  #main .mid_section .inner .match .match_cont .match_link span img {
    display: none;
  }
  #main .mid_section .inner .match .match_cont .match_link span {
    right: 1rem;
  }
  #main .mid_section .inner .match .match_cont .match_link strong {
    font-size: 2.2rem;
    word-break: keep-all;
  }
  #main .mid_section .inner .match .match_cont .match_link {
    padding: 0 3rem 0 3rem;
    height: 9rem;
    justify-content: center;
  }
  #contents .contents_body {
    padding: 8rem 2rem 16rem 2rem;
  }
  #contents .contents_head .contents_nav .inner {
    padding: 0 2rem;
  }
  #contents .contents_head {
    height: 44rem;
  }
  #contents .contents_head .contents_title .contents_title_bg span {
    height: 38rem;
  }
  #footer .inner .foot_cont .link {
    flex-flow: row wrap;
  }
  #footer .inner .foot_cont .link li {
    margin-bottom: 1.5rem;
  }
  #scroll-top {
    right: 1.5rem;
    bottom: 2.5rem;
    width: 6rem;
    height: 6rem;
  }
  #scroll-top i.ci_arrow {
    width: 2rem;
  }
  #scroll-top.disable {
    top: -2rem;
  }
}